Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.util
[Java] Class SingleKeyHashMap.Entry

    java.lang.Object
      ComplexKeyHashMap.Entry
          org.codehaus.groovy.util.SingleKeyHashMap.Entry

    public static class SingleKeyHashMap.Entry
    extends Entry

Field Summary
`java.lang.Object` | `key`

Method Summary
`java.lang.Object` | `getKey()`

Field Detail

### key

    public java.lang.Object key

Method Detail

### getKey

    public java.lang.Object getKey()

Groovy Documentation